img {
    max-width: 100%;
}
.wapper--detail__left img {
    object-fit: cover;
    margin: 0 auto;
}
.wapper--detail__left p, .wapper--detail__left strong, .wapper--detail__left span, .wapper--detail__left h1, .wapper--detail__left h2, .wapper--detail__left h3, .wapper--detail__left h4, .wapper--detail__left h5 {
    font-family: 'Roboto' !important;
    line-height: 1.5 !important;
    text-indent: unset !important;
}
.wapper--detail__left p, .wapper--detail__left strong, .wapper--detail__left span {
    font-size: 16px !important;
}
.b__pagination .pagination {
    justify-content: center;
}
.b__pagination .pagination li {
    margin: 0 5px;
}
.b__pagination .pagination li:first-child .page-link, .b__pagination .pagination li:last-child .page-link {
    color: #333;
    font-size: 18px;
}
.b__pagination .pagination li:first-child:hover .page-link, .b__pagination .pagination li:last-child:hover .page-link {
    background: transparent;
    color: #333;
}
.b__pagination .pagination li.active .page-link {
    background: #f6891f;
    color: #fff !important;
    border-radius: 100%;
}
.b__pagination .pagination li:hover .page-link {
    color: #14142b;
    border-radius: 100%;
}
.b__pagination .pagination li a {
    border: none;
    color: #333;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: none !important;
}
.b__pagination .pagination li a .icon_right {
    mask: url('../images/icon_next.svg') no-repeat center;
    -webkit-mask: url('../images/icon_next.svg') no-repeat center;
    background-color: #333;
    display: block;
    width: 30px;
    height: 30px;
}
.b__pagination .pagination li a .icon_left {
    mask: url('../images/icon_next.svg') no-repeat center;
    -webkit-mask: url('../images/icon_next.svg') no-repeat center;
    transform: rotate(180deg);
    background-color: rgba(20, 20, 43, 0.3);
    display: block;
    width: 30px;
    height: 30px;
}
.go-top {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f58a1f;
    border: 1px solid #f58a1f;
    width: 40px;
    height: 40px;
    cursor: pointer;
    border-radius: 3px;
    position: fixed;
    right: -100px;
    bottom: 15px;
    z-index: 9999;
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.go-top .fa-scroll-top {
    display: block;
    mask: url('../images/icon_footer.svg') no-repeat center;
    -webkit-mask: url('../images/icon_footer.svg') no-repeat center;
    background-color: #fff;
    width: 24px;
    height: 24px;
    transform: rotate(-90deg);
}
.wapper--detail {
    padding: 20px 0;
}
.wapper--detail .b__breadcrumb {
    margin-bottom: 5px;
}
.wapper--detail .b__breadcrumb .breadcrumb-item {
    font-size: 14px;
    line-height: 20px;
}
.wapper--detail.wapper--detail_news .img_detail {
    margin-bottom: 15px;
}
.wapper--detail.wapper--detail_news .img_detail img {
    object-fit: cover;
    margin: 0 auto;
}
.wapper--detail h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 20px;
    color: #333;
}
.wapper--detail .wapper--detail__info {

}
.wapper--detail .wapper--detail__info .wapper--detail__left {
    flex: 0 0 calc(100% - 360px);
    max-width: calc(100% - 360px);
    padding: 0 15px;
}
.wapper--detail .wapper--detail__info .wapper--detail__left h1 {
    font-weight: bold;
    font-size: 32px;
    line-height: 40px;
    color: #333;
    margin-bottom: 15px;
}
.wapper--detail .wapper--detail__info .wapper--detail__left p {
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #333;
}
.wapper--detail .wapper--detail__info .wapper--detail__left p > b:first-of-type {
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    color: #333;
}
.wapper--detail .wapper--detail__info .wapper--detail__left .td-table p {
    border: 1px solid #e1e1e1;
    padding: 15px;
    position: relative;
}
.wapper--detail .wapper--detail__info .wapper--detail__left .td-table p::before {
    content: '';
    width: 18px;
    height: 21px;
    background: url(../images/icon-download.svg) no-repeat center/16px auto;
    position: absolute;
    right: 10px;
    top: 16px;
}
.wapper--detail .wapper--detail__info .wapper--detail__right {
    flex: 0 0 360px;
    max-width: 360px;
    padding: 0 15px;
}
.wapper--detail .wapper--detail__info .wapper--detail__right.fixed {
    position: fixed;
    top: 5px;
    z-index: 1;
    height: calc(100vh - 30px);
    overflow-x: auto;
}
.wapper--detail .wapper--detail__info .wapper--detail__right.fixed .b__detail--top {
    margin-top: 15px;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .dt-sticky-wrapper {
    position: sticky;
    top: 20px;
}
.wapper--detail .wapper--detail__info .wapper--detail__right h3 {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    color: #333;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .b__detail--top {
    border: 1px solid #aaa;
    border-radius: 10px;
    padding: 15px 20px;
    margin-bottom: 30px;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .b__detail--top ul {
    padding: 0;
    margin: 0;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .b__detail--top ul li {
    list-style: none;
    padding: 6px 0;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .b__detail--top ul li a {
    color: #333;
    font-size: 14px;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .b__detail--top ul li a:hover {
    color: #f6891f;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .b__detail--bottom ul {
    padding: 0;
    margin: 0;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .b__detail--bottom ul li {
    list-style: none;
    padding: 7px 0;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .b__detail--bottom ul li a {
    color: #333;
    font-size: 14px;
    display: flex;
    align-items: flex-start;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .b__detail--bottom ul li a img {
    width: 90px;
    height: 60px;
    object-fit: cover;
    margin-right: 15px;
    border-radius: 5px;
    min-width: 90px;
    border: 1px solid #aaa;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .b__detail--bottom ul li a p {
    margin-bottom: 0;
    font-size: 14px;
    max-height: 60px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.wapper--detail .wapper--detail__info .wapper--detail__right .b__detail--bottom ul li a:hover {
    color: #f6891f;
}
.wapper--detail .wapper--detail__info .b__detail--box {
    display: flex;
    margin-bottom: 30px;
}
.wapper--detail .wapper--detail__info .b__detail--box img {
    width: 240px;
    margin-right: 15px;
    object-fit: cover;
    height: 160px;
    min-height: 160px;
    border-radius: 20px;
    border: 1px solid #f0f2f6;
}
.wapper--detail .wapper--detail__info .b__detail--box .b__detail--desc {
    width: calc(100% - 240px);
}
.wapper--detail .wapper--detail__info .b__detail--box .b__detail--desc a {
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    color: #333;
    margin-bottom: 10px;
    display: flex;
}
.wapper--detail .wapper--detail__info .b__detail--box .b__detail--desc a:hover {
    color: #f6891f;
}
.wapper--detail .wapper--detail__info .b__detail--box .b__detail--desc p {
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #333;
}
